Dear clients,

From 1st July 2019 MetaQuotes will discontinue the support of all MetaTrader 4 (MT4) platform components older than version 1170. Older terminal versions will not be able to connect to ATFX trading servers, and all aspects of trading will be inaccessible.

We strongly recommend you update your MT4 Desktop and Android trading platform in advance.

Please feel free to contact us if you have any questions.

Sincerely,
ATFX

Share
June 24, 2019